*{
   margin: 0;
   padding:0;
}

.bgColor{
    background: #ca2d3e;
}
.colorwhite{
    color: #fff;
}
.whitebgcolor{
    background: #fff;
}
.radcolor{
color: #ca2d3e;
}
.section_padd{
    padding: 50px 0;
}
.bodypadding{
    padding-top: 0 !important;
}
.padlt{
    padding-left: 0;
}
.padrt{
    padding-right: 0;
}
.marglt{
    margin-left: 0;
}
.margrt{
    margin-right: 0;
}
/*********Start Tha header*/
.header{
    font-family: "Montserrat", sans-serif;
    color: #8d97ad;
    font-weight: 300
}
.header{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}
.header .font-12 {
    font-size: 12px
}
.header .dropdown-item {
    padding: 8px 1rem;
    color: #8d97ad
}
.header .h2-nav .navbar-nav .nav-item.active .nav-link {
    color:#ffde59;
}
.header .h2-nav .navbar-nav .nav-item .nav-link {
    padding: 12px 0px;
    color: #ffffff;
    font-weight: 600;
    transition:.5s;
}
.header .h2-nav .navbar-nav .nav-item .nav-link:hover {
    color:#ffde59;
}
.header .h2-nav .navbar-nav .nav-item {
    margin: 0 20px
}
@media (min-width: 1024px) {
    .header .navbar-nav>.dropdown .dropdown-menu {
        min-width: 210px;
        margin-top: 0px
    }
}
@media (min-width: 1024px) {
    .header .dropdown-submenu:hover>.dropdown-menu {
        display: block
    }
}
.header .dropdown-toggle::after {
    display: none
}
@media (min-width: 1024px) {
    .header .hover-dropdown .navbar-nav>.dropdown:hover>.dropdown-menu {
        display: block;
        margin-top: 0px
    }
}
.header .btn-dark {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40
}
.header .btn-dark:hover {
    color: #fff;
    background-color: #23272b;
    border-color: #1d2124
}
.header .h2-nav .navbar-nav .nav-item .btn {
    opacity: 0.5
}
.header .h2-nav .navbar-nav .nav-item .btn:hover {
    opacity: 1
}
.header .dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: 0;
    border-radius: 0.25rem;
    display: none
}
.buttonbgColor{
	background: #ff3d4f;
    color: #fff;
    font-weight: 700;
}
.buttonsize{
	padding: 7px 20px;
}
.bgColor .navbar-brand{
    color: #fff;
    font-size: 30px;
    font-weight: 600;
}
.bgColor .navbar-brand img{
    width: 62px;
}
   
.bgColor .navbar-brand span{
    color: #ff3d4f;
}
nav#navbar_top {
    padding: 0;
}
.fixed-top {
    top: -40px;
    transform: translateY(40px);
    transition: transform .5s;
    background: #ca2d3e;
}
.buttonsignin{
    padding: 3px 10px;
    border-radius: 3px;
    font-weight: 600;
    margin-left: 30px;
}
/*******************/
.quiz_counter{
    text-align: center;
}
.quiz_counter .count-wrap {
    font-size: 65px;
    line-height: 70px;
    font-weight: 300;
    color: #000;
}
.quiz_counter{
    padding-top: 30px;
}
.quiz_counter h5{
  padding-top: 12px;
}
.reviews_star{
    font-size: 17px;
    font-weight: 500;
    color: #aaa;
    padding: 12px;
}
.counterup-image p{
    font-size: 16px;
    padding-top: 20px;
    font-weight: 500;
    color: #656970;
}
.counterup-image p span{
    color: #ca2d3e;
}
.quiz_counter.counterup-image img {
    width: 100%;
}
/*******************************/
.appworks{
    padding: 40px 20px;
    text-align: center;
}
.lightblue_bgcolor{
    background-image: linear-gradient(176deg, #ffde59 0%, #ca2d3e 97%);
    /*background: #e8f2f9;*/
}
.lightrad_bgcolor{
    /*background: #f0e4f7;*/
    background-image: linear-gradient(176deg, #ca2d3e 0%, #ffde59 97%);
}
.appworkicon{
    text-align: center;
}
.proccess_contant h3{
    font-size: 22px;
    font-weight: 600;
    color: #fff;
}
.proccess_contant p {
    color: #fff;
}
.appworkicon i{
    font-size: 50px;
  text-align: center;
  color: #fff;
}
/***********************whyUserslovethisappSection***********************/
.whyUserslovethisappSection{
    background: #e8f2f9;
}
.about_app_img img{
    width: 312px;
    margin: 0 auto;
    display: block;
}
.whyUserscont h5 {
    font-size: 15px;
    font-weight: 700;
    color: #ca2d3e;
}
.whyUserscont h2 {
    font-size: 44px;
    line-height: 58px;
}
.icon_box_list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}
.icon_box_list li {
    display: flex;
    align-self: flex-start;
    margin-top: 20px;
}
.icon_box_list li .icon {
    margin-right: 10px;
    font-size: 60px;
    line-height: 40px;
    color: #c1c3c6;
}
.icon_box_list li .content .title {
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
}

/*******************section_incredible_power********************/
.section_incredible_power{

}
.right_more_reason {
    padding: 18px;
    box-shadow: 0px 0px 6px 0px #c5c4c4;
    border-radius: 4px;
    transition: .6s;
}
.right_more_reason:hover{
   /*background: #ffde59;*/
   color: #000;
   background-image: linear-gradient(176deg, #ca2d3e 0%, #ffde59 97%);
       transition: .6s;


}
.reason_contant{
    padding-top: 15px;
}
.reason_contant p{
    margin-bottom: 0;
}
.replybgcolor{
    background: #f5f5f5;
}
.download_nowBtn{
    padding: 7px 20px;
    background: #ca2d3e;
    border: 0;
}
.download_nowBtn:hover{
  color: #fff;
}
.full_widthimg img{
    width:504px;
    float: right;
}
.padtop{
    padding-top: 82px;
}

/*********************section_playstore************/
.section_playstore{
    position: 
}
.playStorebgImg{
background: url(../images/playStorebgImg.jpg) no-repeat;
padding:90px 200px;
border-radius:12px;
position: relative;
z-index: -1;
}
.playStore h2{
    font-size: 42px;
    color: #fff;
    font-weight: 700;
}
.playStorebgImg:before{
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 height: 100%;

 border-radius:6px;
 background-color: transparent; 
 background-image: linear-gradient(176deg, #ca2d3e 0%, #ffde59 97%);
 opacity: 0.83;
transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
z-index: -2;
}
.playStoreImg_icon{
    padding: 50px 0;
}

/**************footer***************/
.subscribe-bg {
    background: -webkit-gradient(linear, left top, right top, from(#ca2d3e, to #ffde59));
    background: linear-gradient(to right, #ca2d3e 0%, #ffde59 100%);
    padding: 40px 0;
}
.subscribe {
    border-right: 1px solid #ffffff;
    padding: 30px 0;
}
.subscribe h3 {
    margin-top: 0;
    margin-bottom: 0;
    color: #ffffff;
    font-size: 22px;
}
.email-box {
    padding: 20px 40px;
}
.auth-form .form-control {
    height: 45px;
    padding: 10px 52px;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.email-box .form-control {
    display: inline-block;
    width: 60% !important;
    color: #ffffff;
    background-color: transparent;
    background-clip: padding-box;
    border: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 5px;
    padding: 10px 25px;
}
.email-box .form-control::placeholder {
    color: #f3f2f2;
}
.btn-email {
    border-radius: 5px;
    padding: 10px 35px;
    background-color: #ffffff;
    color: #ca2d3e;
    margin-left: 15px;
    margin-top: -5px;
    font-weight: 500;
}

.social-footer {
    margin-top: 30px;
}   
.social-footer ul li {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    height: 35px;
    width: 35px;
    background: #ca2d3e;
    border-radius: 50%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-left: 10px;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.social-footer ul li:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.social-footer ul li a {
    color: #ffffff;
}
.copyright {
    margin: 20px 0 25px;
}
.copyright p {
    line-height: 23px;
    font-size: 16px;
    color: #586082;
    letter-spacing: 0.05rem;
}

/******************************************************/

.section_testimonials{ background: #ca2d3e; }
.testimonial .pic{
    width: 22%;
    padding: 20px 0;
    margin: 0 6% 0 2%;
    float: left;
    position: relative;
    z-index: 1;
}
.testimonial .pic:before,
.testimonial .pic:after{
    content: "";
    width: 130px;
    height: 150px;
    background: #fddb58;
    position: absolute;
    z-index: -1;
}
.testimonial .pic:before{
    top: 0;
    right: -20px;
}
.testimonial .pic:after{
    bottom: 0;
    left: -20px;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
    border: 3px solid #fddb58;
}
.testimonial .testimonial-content{
    width: 70%;
    float: right;
}
.testimonial .title{
    display: block;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    padding-top: 65px;
    padding-left: 15px;
}
.testimonial .post{
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 27px;
    color: #fff;
    text-transform: capitalize;
    margin-bottom: 25px;
    padding-left: 15px;
}
.testimonial .description{
    font-size: 16px;
    color: #fff;
    padding: 0 15px;
    margin: 0;
    position: relative;
}
.testimonial .description:before,
.testimonial .description:after{
    font-family: "FontAwesome"; font-weight: 900;
    font-size: 17px;
    color: #e1c37d;
    position: relative;
}
.testimonial .description:before{
    content: "\f10d";
    margin-right: 5px;
    top: 0;
    left: 0;
}
.testimonial .description:after{
    content: "\f10e";
    margin-left: 5px;
    position: relative;
    bottom: 0;
    right: 0;
}
.owl-theme .owl-controls{
    width: 70%;
    margin: 0;
    text-align: left;
    position: absolute;
    bottom: 0;
    right: 0;
}
.owl-theme .owl-controls .owl-buttons div{
    width: 70px;
    height: 90px;
    line-height: 90px;
    background: transparent;
    border-radius: 0;
    opacity: 1;
    position: relative;
}
.owl-prev:before,
.owl-next:before{
    content: "\f177";
    font-family: "fontawesome";
    font-size: 45px;
    font-weight: 900;
    color: #ddd;
    position: absolute;
    top: 0;
    left: 25%;
}
.owl-next:before{
    content: "\f178";
}
.owl-next:after{
    content: " / ";
    font-size: 40px;
    color: #ddd;
    position: absolute;
    top: 0;
    left: -10px;
}
@media only screen and (max-width: 990px){
    .testimonial{ text-align: center; }
    .testimonial .pic{
        width: 200px;
        margin: 0 auto;
        float: none;
    }
    .testimonial .pic:before,
    .testimonial .pic:after{
        width: 80px;
        height: 100px;
    }
    .testimonial .testimonial-content{
        width: 100%;
        float: none;
    }
    .testimonial .title{
        padding: 15px 0 0 0;
    }
    .testimonial .post{
        padding: 0;
        margin-bottom: 10px;
    }
    .owl-theme .owl-controls{
        width: 100%;
        position: static;
        text-align: center;
    }
    .owl-theme .owl-controls .owl-buttons div{
        height: 50px;
        line-height: 50px;
    }
}



/*amarjeet css start here (3-1-2022)*/



/*inner page bradcrum css start here*/

.inner-banner-detail-area {
position:relative;    
background-repeat: no-repeat;
background-size: cover;
background-position: top; 
background-image:url(../images/slider1.jpg);  
height:300px;  
}


.inner-banner-detail-area:before {
position: absolute;
content: "";
left: 0;
right: 0;
width: 100%;
height: 100%;
/*background-color:#00000052;*/
background-image: linear-gradient(
176deg, #ffde59 0%, #ca2d3e 97%);
opacity: 0.83;
}


.breadcrum-info-title {
text-align: center;
margin:135px 0px 0px 0px;   
}

.breadcrum-info-title h2 {
font-size:35px;
color: #fff;
font-weight:700;
margin:0px 0px 0px 0px;
position:relative;
}


.font-awesome-icon-area:after{
content: "\f105";
color: #fff;
font-size: 16px;
margin: 0px 5px 0px 10px;
font-family: FontAwesome;
font-weight: 600;
}


.breadcrum-info-title ul {
 padding:0px 0px 0px 0px;
 margin:5px 0px 0px 0px;   
}


.breadcrum-info-title ul li {
display: inline-block;
position: relative;
color:#ffde59;
font-weight:700;
font-size:17px;
}

.breadcrum-info-title ul li a {
color:#fff;
text-decoration:none;    
}


/*inner page bradcrum css end here*/




/*about us page css start here*/

.who-we-area-main-area {
margin: 0px 0px 0px 0px;
padding:50px 0px 40px 0px;   
}


.who-we-area-description-area h1 {
font-size: 44px;
line-height: 58px;    
}


.shrot-detail-main-area {
display:flex;    
}

.detail-icon-area {
width: 10%;
margin: 0px 15px 0px 0px;   
}

.detail-icon-area img {
width:100%;    
}

.short-text-detail-area h4 {
font-size:21px;    
}

.about_app_img.features-commonplace img {
width:85%;    
}

.who-we-area-description-area h5 {
font-size: 15px;
font-weight: 700;
color: #ca2d3e;   
}

.why-choose-short-detail-area h5 {
font-size: 15px;
font-weight: 700;
color: #ca2d3e;    
}

.why-choose-main-area {
margin: 0px 0px 0px 0px;
padding: 60px 0px 30px 0px;   
}

.why-choose-main-area h2 {
font-size: 44px;
line-height: 58px;
}

.why-choose-short-detail-area p {
margin:20px 0px 0px 0px;    
}

.business-productivity-btn-area {
margin: 50px 0px 0px 0px;  
}

.business-productivity-btn {
padding: 10px 20px;
background: #ca2d3e;
border-radius: 5px;   
}

.why-choose-short-detail-area a {
text-decoration:none;
color:#fff;  
}

.why-choose-card-img img {
width:100%;    
}

.why-choose-card-main-area {
text-align:center;
}

.why-choose-card-img img {
width:20%;
margin: 0px 0px 10px 0px; 
}

.why-choose-text-area h5 {
font-size:22px;   
}

.why-choose-card-main-area {
padding: 18px;
box-shadow: 0px 0px 6px 0px #c5c4c4;
border-radius: 4px;  
margin: 0px 0px 30px 0px;
height: 200px;
overflow: hidden;
}

.why-choose-card-main-area:hover {
/* background: #ffde59; */
color: #000;
background-image: linear-gradient( 
0deg, #ca2d3e 0%, #ffde59 97%);
transition: .6s;
}

/*about us page css end here*/





/*blog listing page css start here*/

.blog-listing-main-area {
padding:50px 0px 30px 0px;
margin:0px 0px 0px 0px; 
}




.blog-card-main-area {
margin-bottom:40px; 
box-shadow: 0px 0px 6px 0px #c5c4c4;
border-radius: 4px;
}


.post-thumbs-img img {
width: 100%;
height: 250px;
object-fit: cover;
}


.blog-content-info {
padding: 0px 15px 30px 15px;   
}


span.catagores {
position: relative;
top: -29px;
background-color:#ca2d3e;
padding: 7px 14px;
color: #fff;
left: -15px;
font-weight:700;
}

.blog-card-main-area h4 a {
font-size: 22px;
text-decoration:none;
color: #212529;
}

.blog-content-info ul {
background-color: #f5f6fc;
padding: 10px;
border-left: 4px solid #ee344e;
margin: 30px 0px 0px 0px;
}


.blog-content-info ul li {
display: inline-block;
list-style: none;
margin-right: 21px;
color: #828c99;
font-weight: 500;
}


.blog-content-info ul li i {
margin-right: 6px;
color:#ca2d3e;
}


/*blog listing page css end here*/






/*blog details page css start here*/

.services-detail-main-area {
padding: 70px 0px 70px 0px;
background: #f9faff;   
}

.services-detail-area {
background: #fff;
padding: 15px 10px 10px 10px;
}

.news-main-img-area {
position:relative;  
}

.news-main-img-area img {
width: 100%;
height: 400px;
object-fit:cover;
}

.news-about-main-area {
position:absolute;
bottom:0px; 
}

.news-about-main-area h5 {
color: #fff;
padding: 5px 15px 5px 15px;
margin: 0px 0px 0px 0px;
background:#ca2d3e;    
}


.other-detail-main-area ul {
/*background-color: #f5f6fc;*/
padding: 11px;
/*border-left: 4px solid #4b73b8;   */
margin:0px;
}

.other-detail-main-area ul li {
display: inline-block;
list-style: none;
margin-right: 21px;
color: #828c99;
font-weight: 500;   
}


.other-detail-main-area ul li i {
margin-right: 6px;
color:#cb293c;
}

.other-detail-main-area {
border-bottom: 1px solid #cdcdcd;   
}

.name-email-box-area {
margin:0px 0px 30px 0px;    
}

.name-email-box-area .form-control {
border: 2px solid #ced4da;
padding: 10px;
}

.name-email-box-area .form-control:focus {
box-shadow:none;    
}

/*.comment-box-main-area {
margin: 40px 0px 0px 0px;   
}
*/
.comment-write-box-area {
width: 100%;
height: 120px;
border: 2px solid #cdcdcd;
border-radius: 5px;
padding: 10px 0px 0px 10px;
outline: none;
}

.comment-submit-btn-area {
text-align:center;
margin: 40px 0px 0px 0px;
width:100%; 
}

.comment-submit-btn-area a {
 text-decoration: none;   
}

.comment-submit-main-btn {
padding: 14px 40px;
transition: .5s;
border-radius: 5px;
text-decoration: none;
outline: none;
font-size: 14px;
font-weight: 500;
color: #fff;
background:#ca2d3e;  
text-transform: uppercase;
}

.comment-submit-main-btn:hover {
color:#fff; 
}

.user-img-main-area img {
width: 150px;
height: 150px;
border-radius: 5px;
margin: 0px 20px 0px 0px;
object-fit: cover;
}

.comment-detail-main-area {
display: flex;
background: #fff;
margin:0px 0px 40px 0px;
padding: 15px 10px 15px 10px;  
}

.recent-posts-left-side-bar-area {
background: #fff;
padding: 20px 20px 20px 20px;
margin: 0px 0px 50px 0px;   
}

.user-content-main-area h5 {
margin:0px; 
font-weight: 700;
line-height:25px;
}

.user-content-main-area h6 {
color:#cb293c;
margin: 0px;
font-size: 14px;
font-weight: 700;
margin: 10px 0px 10px 0px;
}

.user-content-main-area p {
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-size:15px; 
}


.post-img-area img {
width: 80px;
height: 80px;
border-radius: 5px;
object-fit: cover;
margin: 0px 15px 0px 0px;   
}

.recent-posts-main-area {
display: flex;
width: 100%;
border-top: 1px solid #cdcdcd;
padding:20px 0px 20px 0px;
}

.recent-posts-left-side-bar-area h6 {
font-size: 25px;
font-weight: 700;
text-align: center;
padding: 0px 0px 20px 0px;
}

.post-img-area h5 {
font-size: 16px;
line-height: 22px;
font-weight: 600;   
}

.post-img-area p {
color:#ca2d3e;
font-weight: 700;
font-size: 14px;
margin:0px; 
}

.comment-heading-main-area h4 {
font-size: 25px;
font-weight: 700;
margin: 30px 0px 30px 0px;  
}


.service-content-main-area h1 {
font-size: 35px;
font-weight: 700;
padding: 30px 0px 30px 0px;
margin: 0px 0px 0px 0px;
}


.user-content-main-area h5 {
margin: 0px;
font-weight: 700;
line-height: 25px;
}


.contumer-care-main-area {
position: relative;
background-repeat: no-repeat;
background-size: cover;
background-position: top;
background-image: url(../images/tech-suport.png);
height: 400px; 
}

.contumer-care-main-area:before {
position: absolute;
content: "";
left: 0;
right: 0;
width: 100%;
height: 100%;
/* background-color: #00000052; */
background-image: linear-gradient( 
176deg, #ffde59 0%, #ca2d3e 97%);
opacity: 0.83;
}

.contumer-care-main-area i {
color:#fff;   
}

.contumer-care-detail-area {
position: absolute;
text-align: center;
width: 100%; 
padding: 20px 20px 20px 20px; 
}

.contumer-care-detail-area h4 {
font-size: 18px;
color: #fff;
line-height: 30px;
border-bottom: 1px solid;
padding: 15px 0px 15px 0px;
}

.contumer-care-detail-area h5 {
font-size:18px;
padding: 7px 0px 5px 0px;
color:#fff; 
font-weight:500;
}

.contumer-care-detail-area p {
color: #fff;
font-size: 18px;
padding: 0px 0px 20px 0px;  
font-weight:500; 
}

.book-appointment {
padding: 14px 40px;
transition: .5s;
border-radius: 5px;
text-decoration: none;
outline: none;
font-size: 14px;
font-weight: 500;
color: #fff;
background: linear-gradient( 45deg, #4b73b8, #1285cf);
}

.book-appointment:hover {
text-decoration: none;
background: no-repeat;
color: #fff;
background: linear-gradient( 45deg, #4b73b8, #1285cf);
}


/*blog details page css end here*/





/*contact us page css start here*/

.contact-info-main-area {
padding:70px 0px 70px 0px;  
}


.contact-address-main-area {
box-shadow: rgb(17 17 26 / 5%) 0px 1px 0px, rgb(17 17 26 / 10%) 0px 0px 8px;
text-align: center;
padding: 30px 20px 0px 20px;
margin: 0px 0px 0px 0px;
border-radius: 10px;
height: 220px;
position: relative;
z-index: 2;
cursor:pointer;
overflow:hidden;
}

.contact-address-main-area:hover{
background-image: linear-gradient( 
176deg, #ffde59 0%, #ca2d3e 97%);
}


.contact-address-main-area i {
width: 60px;
height: 60px;
border-radius: 50px;
color: #fff;
text-align: center;
font-size: 25px;
line-height: 60px;
background:#cb293c;
}

.contact-address-main-area:hover i {
background:#fff;
color:#cb293c; 
}

.contact-address-main-area h4 {
font-size:22px;
font-weight: 600;
padding:15px 0px 0px 0px;
}

.contact-address-main-area:hover h4 {
color:#fff; 
}

.contact-address-main-area p {
font-weight:500;
color: #808080; 
}

.contact-address-main-area:hover p {
color:#fff;     
}

/*.contact-us-form-area {
margin:15px 0px 0px 0px;    
}*/


.address-email-contact-phone-area {
padding: 60px 0px 60px 0px;  
}

.contact-address-card-area {
display: flex;
background: #F4F6FA;
padding: 20px 15px 20px 15px;
border: 1px solid #eee;
margin: 20px 0px 40px auto;
width: 90%;
}

.contact-address-emial-area h4 {
color: #051045;
font-weight: 600;
font-size: 23px;
margin: 0px 0px 0px 0px;   
}

.contact-address-emial-area p {
font-size:16px;
margin: 0px 0px 5px 0px 
}



/*.contact-heading-main-area h2 {
font-size:31px;
text-align:center;
margin:0px 0px 40px 0px;  
}*/

.form-group .form-control .subject-frm-size {
width:100%;  
}


.contact-frm-sbmt-btn {
text-align:center;
margin:0px 0px 0px 0px;  
}

.form-group label {
font-size: 20px;
font-weight: 600;
color: #051045;
margin: 0px 0px 10px 0px;
}


.contact-us-form-area .form-control {
margin-bottom: 28px;
padding:10px 0px 10px 10px;
border:1px solid #dfdce6;
font-size: 17px;
color: #808080;
}

.contact-us-form-area .form-control:focus {
box-shadow:none;    
}

.contact-us-form-area textarea.form-control {
height: 120px;
color: #808080;
}

.contact-frm-sbmt-btn button {
background-color:#ca2d3e;
border-radius: 5px;
padding: 12px 26px;
text-align: center;
font-size: 15px;
color: #fff;
text-transform: uppercase;
font-weight: 600;
margin-top:10px;
outline:none;
border:none;
}

/*.contact-frm-sbmt-btn button:hover {
color: #fff;
background:#0369b3;
}*/

.form-img-box-area {
 text-align:center;   
}

.form-img-box-area  img {
width: 90%;
height: 470px;
object-fit: cover;
}


.form-map-main-area {
background:#e8f2f9;
padding:70px 0px 70px 0px;  
}

.contact-us-form-area {
background-color: #ffffff;
-webkit-box-shadow: 0 0 1.25rem rgb(108 118 134 / 10%);
box-shadow: 0 0 1.25rem rgb(108 118 134 / 10%);
padding: 35px;  
}

.locaion-map-detail-area {
padding:60px 0px 60px 0px;  
}

/*contact us page css end here*/



/*amarjeet css end here (3-1-2022)*/